<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_event.php');
$file_host = "data/event_bongda.txt";
	$page = $_GET['page'];
	switch ($page)
	{
		case 'event_bongda_dudoan': 
			include('modules/event/event_bongda_dudoan.php');
			break;
		case 'event_bongda_ketqua': 
			include('modules/event/event_bongda_ketqua.php');
			break;
		default: include("modules/event/event_bongda_view.php"); break;
	}
?>